
eTBM 3 - Feature #1828

Cases - New notification - Suspect

06/21/2016 09:30 PM - Ricardo Memoria

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.3 - Sept 12th, 2016 Spent time: 0.00 hour

Complexity:    

Description

Cases - New notification - Suspect

History

#1 - 06/21/2016 10:01 PM - Ricardo Memoria

- Target version changed from 2.9.2 - Aug 22th, 2016 to 2.9.3 - Sept 12th, 2016

#2 - 08/25/2016 02:11 PM - Ricardo Memoria

- Assignee set to Maurício Dos Santos

#3 - 08/25/2016 09:30 PM - Maurício Dos Santos

- Status changed from New to In Progress

#4 - 09/12/2016 09:59 AM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#5 - 09/13/2016 09:20 PM - Ricardo Memoria

- Status changed from Resolved to Closed
